@charset "utf-8";

/* CSS Document */

body {
	background:#003;
	width:100%;
	margin:0;
	padding:0;
	font-family:Verdana, Geneva, sans-serif;
	color:#339;
	font-size:16px;
}

.mainmain {
	width:100%;
	height:100%;
}

.mainpro {
	width:786px;
	height:1230px;
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
	font-family:Verdana, Geneva, sans-serif;
}

.mainpro-vac {
	width:786px;
	height:1410px;
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
	font-family:Verdana, Geneva, sans-serif;
}

.mainpro-insekt {
	width:786px;
	height:1500px;
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
	font-family:Verdana, Geneva, sans-serif;
}

.mainpro-cs-s-c {
	width:786px;
	position:relative;
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
	font-family:Verdana, Geneva, sans-serif;
}

.mainproexport {
	width:786px;
	height:1322px;
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

.mainprohistory {
	width:786px;
	height:1145px;
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
}

.mainproContribution {
	width:786px;
	height:1380px;
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
}

.mainproContribution-sus {
	width:786px;
	height:1205px;
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
}



.mainproContribution-contactus {
	width:786px;
	height:1100px;
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
}

.mainprocrt {
	width:786px;
	height:945px;
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
}

.contentpic1pro {
	width:530px;
	height:353px;
	float:right;
	padding-top:30px;
}

.contentpic1pro-for-14 {
	width:530px;
	height:353px;
	float:right;
	padding-top:30px;
	text-align:center;
}

.contentpic2pro {
	width:250px;
	height:200px;
	float:left;
	background-image:url(Image/potablack.jpg);
}

.contentpic3pro {
	width:140px;
	height:200px;
	float:left;
	margin-top:60px;
	padding-left:54px;
	margin-right:54px;
	background-color:#DFDFDF;
}

.content1pro {
	width:530px;
	float:right;
	font-size:14px;
	background-color:#FFF;
	padding-top:20px;
}

.content1pro-vacuom {
	width:485px;
	float:right;
	font-size:14px;
	background-color:#FFF;
	margin:20 0 0 50px;
}


.TexT-content-insect {
	width:470px;
	float:right;
	font-size:14px;
	background-color:#FFF;
	padding-top:20px;
	padding:0 15px 0 40px;
}

.content1pro-for-customer-support-center {
	width:750px;
	margin:0 auto 0 auto;
	font-size:14px;
	background-color:#FFF;
	padding:40px 0 0 0;
}



.side1pro {
	width:250px;
	height:1278px;
	float:left;
	background-color:#DFDFDF;
}

.side1pro--insekt {
	width:250px;
	height:1313px;
	float:left;
	background-color:#DFDFDF;
}

.side1pro-gas {
	width:250px;
	height:1050px;
	float:left;
	background-color:#DFDFDF;
}

.side1proexport {
	width:250px;
	height:1150px;
	float:left;
	background-color:#DFDFDF;
}

.side1prohistory {
	width:250px;
	height:948px;
	float:left;
	background-color:#DFDFDF;
}

.side1proContribution {
	width:250px;
	height:905px;
	float:left;
	background-color:#DFDFDF;
}

.side1proshowRoom {
	width:250px;
	height:1183px;
	float:left;
	background-color:#DFDFDF;
}

.side1proContribution-sus {
	width:250px;
	height:1030px;
	float:left;
	background-color:#DFDFDF;
}

.side1procrt {
	width:250px;
	height:773px;
	float:left;
	background-color:#DFDFDF;
}

#sideon1 {
	width:250px;
	height:164px;
}

#tf {
	font-size:18px;
	font-weight:bolder;
}

#tf-19229 {
	font-size:22px;
	font-weight:bolder;
	color:#000;
}

#tf2 {
	font-size:16px;
	color: #CE0000;
}

#tf3 {
	font-size:14px;
	font-weight:bolder;
}

#optional {
	color: #FF0000;
	font-size:13px;
}

/*----------------------------------------------*/
ul {
	margin: 0;
	padding: 0;
	width:250px; /* Menu width */
	list-style: none; /* Remove the bullets */
}

ul li {
	display: block; /* Make a menu item a block (height 100%, width 100%) */
	height:100%;
	width:100%;
	position: relative;
	float:left; /* Make sure (in IE) there is no margin between the menu items */
}

li ul {
	display: none;
    position: absolute; 
    top:0;
    left:0;
}

li > ul {
	top:0;
	left:0;
}

li:hover ul, li.over ul{ display: block;}


ul li a {
	display:block;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(Image/left_nav_link_bg_hover.gif);
	padding:5px;
	padding-left:20px;
	text-decoration:none;
	border-bottom:1px solid #333;
	font-weight:bold;
	color:#333;/* When rollover the menu item, the whole item will be seen as link. */
}

ul li a:hover {
	display:block;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	background-image:url(Image/left_nav_link_bg.gif);
	padding:5px;
	padding-left:20px;
	text-decoration:none;
	border-bottom:1px solid #333;
	color:#000;
}

ul ul {
	position:absolute;
	top: 0;
	display:none; /* Display nothing when not 'hovered' */
}

ul li ul li {
	width:180px;
}

ul li ul li a:hover {}

li ul ul {margin: 0em 0 0 -4.4em;}

li:hover ul, li:hover li:hover ul {
  visibility: visible;
}


li:hover ul ul {
	visibility: hidden;
}


ul li:hover ul {
	display: block; /* Make sure the submenu is displayed as blocks as well. */
	left:250px;
	width:155px;
/* Your menu width. The submenu appears there, when you hover a menu item. */ 
}



/*----------------------------------------------*/


.did {
	width:250px;
	height:23px;
	float:left;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bolder;
	font-size:18px;
	color:#FFF;
	padding-top:5px;
	background-color: #4F4F4F;
}

.did2 {
	width:250px;
	height:31px;
	float:left;
	background-color:#DFDFDF;
}

.did3 {
	width:250px;
	height:50px;
	float:left;
	background-color:#DFDFDF;
}

.didtin {
	width:250px;
	height:30px;
	float:left;
	background-image:url(Image/pic.png);
	background-repeat:repeat-y;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.did2link {
	width:100%;
	height:27.2px;
	float:left;
	font-size:13px;
}

.did2tin {
	width:250px;
	height:15px;
	float:left;
	background-color:#DFDFDF;
}

.sinforhome {
	width:250px;
	height:120px;
	float:left;
	background-image:url(Image/Since-19800.jpg);
}

/*--------------------------------------------------------*/

#outside {
	background:#000;
}

#navigation-1 {
	padding:1px 0;
	margin:0px;
	list-style:none;
	width:100%;
	height:21px;
	font:normal 8pt verdana, arial, helvetica;
}

#navigation-1 li {
	margin:0;
	padding:0;
	display:block;
	float:left;
	position:relative;
	width:130px;
	border-right:1px solid #FFF;
}

#navigation-1 li a:link, #navigation-1 li a:visited {
	padding:4px 0;
	display:block;
	text-align:center;
	text-decoration:none;
	background-image:url(Image/b1.png);
	color:#ffffff;
	width:130px;
	height:13px;
}

#navigation-1 li:hover a, #navigation-1 li a:hover, #navigation-1 li a:active {
	padding:4px 0;
	display:block;
	text-align:center;
	text-decoration:none;
	background-image:url(Image/b2.png);
	width:130px;
	height:13px;
}

#navigation-1 li ul.navigation-2 {
	margin:0;
	padding:1px 1px 0;
	list-style:none;
	display:none;
	background-image:b2.png;
	width:130px;
	position:absolute;
	top:21px;
	left:-1px;
	border-top:none;
}

#navigation-1 li:hover ul.navigation-2 {
	display:block;
}

#navigation-1 li ul.navigation-2 li {
	width:130px;
	clear:left;
}

#navigation-1 li ul.navigation-2 li a:link, #navigation-1 li ul.navigation-2 li a:visited {
	clear:left;
	background:#999;
	padding:4px 0;
	width:130px;
	border-bottom:1px solid #FFF;
	position:relative;
}

#navigation-1 li ul.navigation-2 li:hover a, #navigation-1 li ul.navigation-2 li a:active, #navigation-1 li ul.navigation-2 li a:hover {
	clear:left;
	background-image:b1.png;
	padding:4px 0;
	width:130px;
	border:none;
	border-bottom:1px solid #333;
	position:relative;
}

#navigation-1 li ul.navigation-2 li ul.navigation-3 {
	display:none;
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	left:145px;
	top:-2px;
	padding:1px 1px 0 1px;
	background:#333;
}

#navigation-1 li ul.navigation-2 li:hover ul.navigation-3 {
	display:block;
}

#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:link, #navigation-1 li ul.navigation-2 li ul.navigation-3 li a:visited {
	background:#333;
}

#navigation-1 li ul.navigation-2 li ul.navigation-3 li:hover a, #navigation-1 li ul.navigation-2 li ul.navigation-3 li a:hover, #navigation-1 li ul.navigation-2 li ul.navigation-3 li a:active {
	background:#333;
}

#navigation-1 li ul.navigation-2 li a span {
	position:absolute;
	top:0;
	left:132px;
	font-size:12pt;
	color:#333;
}

#navigation-1 li ul.navigation-2 li:hover a span, #navigation-1 li ul.navigation-2 li a:hover span {
	position:absolute;
	top:0;
	left:132px;
	font-size:12pt;
	color:#333;
}

#crraarr {
	text-align:left;
	font-size:14px;
}

#gmc {
	font-weight: bold;
}

.sin {
	width:250px;
	height:56px;
	float:left;
	background-image:url(Image/Since-1980.jpg);
}
